Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 10:38:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Management

I would like to know only one thing why I didn't receive the gift voucher  when I  shopping online above 100 200 400 800 as I am splash regular customer and I frequently  shopping from splash past seven years 

Please issue me the gift voucher so I can enjoy  the more shopping experience
:::::

Hope you will except my request to issue me the gift voucher https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3739326